html {
  background-color: #ffffff;
}

body {
  font-family: Georgia, serif;
  color: #000000;
  background-color: #ffffff;
  margin: 30px auto;
  padding: 10px 0 30px;   /* 左右 padding 交由 index.html 控制 */
  max-width: none;         /* max-width 交由 index.html 控制 */
}

/* title */
h1, h2, h3 {
  color: #000000;
  padding-bottom: 0.2em;
  line-height: 1.0;
  border-bottom: 1px solid #aaaaaa;
  margin-top: 0.7em;
  margin-bottom: 0.5em;
}

h1 {
  font-size: 165%;
  padding-top: 0.5em;
  padding-bottom: 0.3em;
}

h2 {
  font-size: 125%;
  padding-top: 0.8em;
}

h3 {
  font-size: 110%;
  border-bottom: none;
}

/* link */
a {
  color: #224b8d;
  text-decoration: none;
}

a:hover {
  color: #f09228;
}

/* paragraph */
p {
  margin-top: 0;
  margin-bottom: 0.8em;
  padding: 0;
  line-height: 1.3;
}

em     { font-style: italic; }
strong { font-weight: bold; }

/* table */
ul, ol {
  margin-top: 0.2em;
  padding-top: 0;
  margin-bottom: 0.8em;
}

ul { list-style-type: square; }
ol { list-style-type: decimal; }

li { margin-top: 0.9em; }

/* top title */
div#toptitle {
  padding-bottom: 0.2em;
  margin-bottom: 1.5em;
}

div#toptitle h1 {
  margin-top: 0.5em;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0.1em;
  border-bottom: none;
}

/* footer */
div#footer {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

/* images */
img { border: none; }

/* print */
@media print {
  #layout-menu { display: none; }
}
